.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.379253,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.379253,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.379253,0.000000,0.000000,0.403716,0,0);}
.m0{transform:matrix(0.403716,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.403716,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.403716,0.000000,0.000000,0.403716,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1348.136000px;}
._2{width:1.013600px;}
._1{width:9.727600px;}
.fc1{color:rgb(17,15,13);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:22.000000px;}
.fs3{font-size:23.421200px;}
.fs1{font-size:26.010800px;}
.fs2{font-size:28.000000px;}
.y0{bottom:7.266892px;}
.y9{bottom:10.496622px;}
.y7{bottom:450.331228px;}
.y6{bottom:527.844742px;}
.y8{bottom:598.668516px;}
.y5{bottom:608.170058px;}
.y1{bottom:683.985218px;}
.y2{bottom:688.604216px;}
.y4{bottom:749.746714px;}
.y3{bottom:766.324271px;}
.h2{height:16.016602px;}
.h5{height:16.262181px;}
.h3{height:18.060233px;}
.h4{height:19.441406px;}
.h6{height:1324.996622px;}
.h1{height:1328.226351px;}
.h0{height:1356.486486px;}
.w1{width:915.628378px;}
.w2{width:939.851351px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x0{left:20.993243px;}
.x5{left:506.272731px;}
.x4{left:516.791476px;}
.x2{left:521.498807px;}
.x3{left:662.610221px;}
.x1{left:829.359229px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1113.105317pt;}
._2{width:0.836891pt;}
._1{width:8.031714pt;}
.fs0{font-size:18.164575pt;}
.fs3{font-size:19.338006pt;}
.fs1{font-size:21.476142pt;}
.fs2{font-size:23.118550pt;}
.y0{bottom:6.000000pt;}
.y9{bottom:8.666667pt;}
.y7{bottom:371.821600pt;}
.y6{bottom:435.821600pt;}
.y8{bottom:494.298133pt;}
.y5{bottom:502.143200pt;}
.y1{bottom:564.740933pt;}
.y2{bottom:568.554667pt;}
.y4{bottom:619.037733pt;}
.y3{bottom:632.725200pt;}
.h2{height:13.224307pt;}
.h5{height:13.427073pt;}
.h3{height:14.911657pt;}
.h4{height:16.052040pt;}
.h6{height:1094.000000pt;}
.h1{height:1096.666667pt;}
.h0{height:1120.000000pt;}
.w1{width:756.000000pt;}
.w2{width:776.000000pt;}
.w0{width:789.333333pt;}
.x6{left:0.000000pt;}
.x0{left:17.333333pt;}
.x5{left:418.010400pt;}
.x4{left:426.695333pt;}
.x2{left:430.582000pt;}
.x3{left:547.092400pt;}
.x1{left:684.770800pt;}
}
